<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version='1.0'>
  <dict>
    <key>Label</key>
    <string>gitlab-runner</string>
    <key>ProgramArguments</key>
    <array>
      <string>/usr/local/bin/dumb-init</string>
      <string>--rewrite</string>
      <string>15:3</string>
      <string>/usr/local/bin/gitlab-runner</string>
      <string>run</string>
      <string>--working-directory</string>
      <string>/Users/ec2-user</string>
      <string>--config</string>
      <string>/Users/ec2-user/.gitlab-runner/config.toml</string>
      <string>--service</string>
      <string>gitlab-runner</string>
      <string>--syslog</string>
    </array>
    <key>SessionCreate</key>
    <true />
    <key>KeepAlive</key>
    <true />
    <key>RunAtLoad</key>
    <true />
    <key>Disabled</key>
    <false />
    <key>UserName</key>
    <string>ec2-user</string>
    <key>StandardOutPath</key>
    <string>/Users/ec2-user/gitlab-runner.out.log</string>
    <key>StandardErrorPath</key>
    <string>/Users/ec2-user/gitlab-runner.err.log</string>
  </dict>
</plist>
